Go to advanced search

by CZMG
Sun Jun 16, 2019 8:35 pm
Forum: Troubleshooting
Topic: APT completely broken
Replies: 0
Views: 271

APT completely broken

Every time I run an APT command (install, update, upgrade, etc.) I get this error message. Setting up ssl-cert (1.0.39) ... Could not create certificate. Openssl output was: openssl: /usr/lib/arm-linux-gnueabihf/libssl.so.1.1: version `OPENSSL_1_1_1' not found (required by openssl) openssl: /usr/lib...

Go to advanced search